Subject: [Taps] meeting planning

From: Aaron Falk <[email-masked]>
Date: Sun, 28 Sep 2014 16:32:08 -0400

Hi Folks-

I'm putting in a request for a meeting in Honolulu.  If you are planning to
be an __active contributor__ to this group, it would be helpful if you
would send me (directly) wg sessions that TAPS should avoid conflict with.
Please only identify wgs conflict would be a problem, as opposed to a
preference.  As I'm sure you all know, there are no promises when it comes
to meeting scheduling.

Thanks,

--aaron